body{
    color: rgb(179, 47, 113);
    background-color: #fface3;
    margin-left: 5%;
    margin-right: 5%;
}
h1{
text-align: center;
text-decoration: underline;
font-family: Georgia, 'Times New Roman', Times, serif;
}
table{
    width: 80%;
    display: block;
    margin: 0 auto;
    border-width: 2px;
    border-color: rgb(247, 3, 186);
    border-style: double;
}
td{
text-align: justify;
font-size: 18px;
padding: 1%;
border-color: #f765c6;
border-width: 2px;
border-style: double;
}
.subtitulo{
text-align: center;
font-weight: bold;
font-size: 22px;
width: 30%;
color: rgb(240, 23, 139);
background-color: #fface3;
}
.fonte{
    text-align: right;
    font-style: italic;
    text-decoration:underline;
}
.nome{
    text-align: center;
    text-transform: uppercase;
}